kdk::KArrowTabBar(3)

NAME
kdk::KArrowTabBar - 可显示箭头的tabbar

SYNOPSIS

#include <karrowtabbar.h>

Inherits QWidget.

  Signals

void sizeChange ()
点击会发出信号

  Public Member Functions

KArrowTabBar (QWidget *parent=nullptr)
KNativeTabbar * tabbar ()
获取knativetabbar

  Protected Member Functions

void resizeEvent (QResizeEvent *event)

Detailed Description

可显示箭头的tabbar

Since
    2.5.2.0

Author

Generated automatically by Doxygen for LIBKYSDK-APPLICATIONS from the source code.